<?php


namespace Validate;


/**
 * Class GoodsAuditValidate
 *
 * @package Validate
 */
class GoodsAuditValidate extends BaseValidate
{
    protected $rule = [
        'goods_spu_id' => 'require',
        'status' => 'require',
        'uid' => 'require',
        'username' => 'require',
    ];

    protected $message = [
        "goods_spu_id" => "商品id不能为空",
        "status" => "商品审核状态不能为空",
        "uid" => "用户id不能为空",
        "username" => "用户username不能为空",
    ];
}